# MedPlaus 6 DLL: Änderungen

## Version V6.0.4.0 / 13.12.2019

[+] Integration CHOP 2020

[+] Integration aktuelle BUR-Masterdaten BFS

[+] Integration aktuelle Standort-Masterdaten BFS

[+] Integration MedStat-Regionenmaster v6.94 des BFS

[+] Neue Formate Changes-Dokument: Markdown (*.md), PDF

[+] Test A0511 (E) 'Ungültige Seitigkeit (Diagnose)'

[+] Test A1511 (E) 'Ungültige Seitigkeit (Behandlung)'

[+] Test B0304 (W) 'Gestationsalter_12M: Verschlüsselter Wert'

[*] Test A0510 (W) 'Dieser ICD-Kode benötigt eine Seitigkeit': Test gelöscht

[*] Test A0920 (W) 'Meldepflichtige Diagnose': Erweiterung der Liste, neu Warnung statt Hint

[*] Test A1222 (E) 'Unspezifischer 2-stelliger Behandlungscode': gelöscht, da obsolet

[*] Test A1223 (E) 'Unspezifischer 3-stelliger Behandlungscode': gelöscht, da obsolet

[*] Test B0300 (E) 'Gestationsalter_12M: Angabe fehlt' neu Fehler statt Warnung, da grouperrelevant

[*] Test B3166 (E) 'Bei bis zu 28 Tage alten Säuglingen muss das Aufnahmegewicht erfasst werden': gelöscht, da obsolet

[*] Test B3167 (E) 'Aufnahmegewicht eines Säuglings bis 12 Monate: Angabe fehlt': neu Fehler statt Warnung, umfasst nun auch Geburten

[*] Test B3450 (W) 'Behandlungsbereich: Angabe fehlt': Einschränkung auf stationäre A-Fälle

[*] Test B6990 (E) 'Aufenthalt nach dem 1. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

[*] Test B6992 (E) 'Aufenthalt nach dem 2. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

[*] Test B6994 (E) 'Aufenthalt nach dem 3. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

[*] Test B6996 (E) 'Aufenthalt nach dem 4. Zwischenaustritt: Ungültige Angabe': Gestrichener Wert 0 aus Testbedingung entfernt

### Legende

| Zeichen | Bedeutung                        |
| ------- | -------------------------------- |
| [+]     | Neues Feature                    |
| [*]     | Verbessertes/verändertes Feature |
| [-]     | Korrektur                        |
